body {
    margin: 0;
    flex-direction: column;
    display: flex;
}
canvas {
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    z-index: 1;
}
.content {
    max-width: 500px;
    z-index: 2;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    padding: 40px;
    align-self: center;
}
h1, h2, h2, h3, h4, h5, h6, p {
    color: #ffffff;
}
h1 {
    font-size: 50px
}
h3 {
    font-size: 32px
}
p {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 300
}
strong {
    font-weight: 800
}
@media(max-width: 600px){
    h1 {
        font-size: 30px
    }
    h3 {
        font-size: 20px
    }
}